
#section1_body, #section2_body, #section3_body, #section4_body, #section5_body{
    display: none;
    max-width: 90%;
    margin: auto;
}

.section_header{
    max-width: 90%;
    margin: 5px auto;
    padding: 5px;
    border: 2px solid black;
    border-radius: 10px;
}

.section_header:hover{
    cursor: pointer;
}

h1{
    background-color: black;
    color: white;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 40px;
    margin-top: 0px;
}

h2{
    display: inline-block;
    padding-left: 20px;
}

a{
    text-decoration: none;
}

#intro{
    margin-left: 20px;
    margin-right: 20px;
}

footer{
    width: 100%;
    background-color: black;
    color: white;
}

.flag{
    background-color: black;
    color: white;
    font-family: 'Courier New', Courier, monospace;
    width: 275px;
}